<div align='center' style='font-weight:bold; padding:2px; background-color:#404040;'>%verbatim%</div>
<div align='left' style='padding-top:2px; color:#999999; font-weight:bold; font-style:italic'>*%verbatim% %action%</div>
<div align='left' style='padding-top:2px; color:#cccccc'>%text%</div>
